Subject: MN: Re: Game States 18/2/99

From: Graeme Jefferis <se98gj@d...>
Date: Thu, 18 Feb 1999 15:56:02 GMT

> 13 MN-G Finsbury Grimace 15-February-1999 18:51 [2] 

I'm having yet more trouble with e-Groups. I've posted two
GSDs for this game, and both times received this message:

[PASTE]
From: "eGroups.com Manager" <[email-masked]>
Subject: Posting sent to the moderator for approval

Your posting (Subject: "MN-G: Game 13 Game State Document")
has been sent to the moderator
("[email-masked]") for approval. When the
moderator approves the posting, it will be automatically
distributed to the e-group.
[/PASTE]

I'm interested to see whether this will work itself...

-Grimace.

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com